designate-dashboard (19.0.0-2) unstable; urgency=medium

  * Removed python3-pkg-resources from depends (Closes: #1083355).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Oct 2024 12:28:08 +0200

designate-dashboard (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:55:32 +0200

designate-dashboard (19.0.0~rc1-3) unstable; urgency=medium

  * Removed python3-unittest2 from build-depends (Closes: #1078185).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 09:55:00 +0200

designate-dashboard (19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 22:44:44 +0200

designate-dashboard (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 10:00:02 +0200

designate-dashboard (18.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 15:50:44 +0200

designate-dashboard (18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-openstacksdk as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 14:58:38 +0100

designate-dashboard (17.0.0-2) unstable; urgency=medium

  * Do not build-depends on python3-django-nose and python3-nose.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Oct 2023 12:23:30 +0200

designate-dashboard (17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:46:04 +0200

designate-dashboard (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 10:31:18 +0200

designate-dashboard (16.0.0-3) unstable; urgency=medium

  * Cleans properly (Closes: #1044584).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 17:41:19 +0200

designate-dashboard (16.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:17:07 +0200

designate-dashboard (16.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:10:31 +0100

designate-dashboard (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions from (build-)depends when satisfied in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Mar 2023 17:27:46 +0100

designate-dashboard (15.0.0-2) unstable; urgency=medium

  * Removed build-depends on nose (Closes: #1018337).
  * Watch file uses git mode.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2022 14:53:03 +0100

designate-dashboard (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 22:17:27 +0200

designate-dashboard (15.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 04:13:54 +0200

designate-dashboard (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Sep 2022 10:58:58 +0200

designate-dashboard (14.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 16:09:11 +0200

designate-dashboard (14.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 13:32:51 +0200

designate-dashboard (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Mar 2022 16:52:10 +0100

designate-dashboard (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:46:19 +0200

designate-dashboard (13.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:46:41 +0200

designate-dashboard (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (Build-)depends on minimum horizon >= 20.0.0+git2020.09.21.27036cc0eb.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Sep 2021 17:12:07 +0200

designate-dashboard (12.0.0-4) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 16:07:26 +0200

designate-dashboard (12.0.0-3) experimental; urgency=medium

  * Add rm_conffile to remove old files in /etc/openstack-dashboard/enable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 May 2021 11:27:11 +0200

designate-dashboard (12.0.0-2) experimental; urgency=medium

  * Package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.
  * Add Breaks: python3-django-horizon (<< 3:19.2.0-2~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 May 2021 12:21:22 +0200

designate-dashboard (12.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Apr 2021 22:46:40 +0200

designate-dashboard (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 22:17:54 +0100

designate-dashboard (11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 22:34:21 +0200

designate-dashboard (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2020 20:36:05 +0200

designate-dashboard (10.0.0-1) unstable; urgency=medium

  * Fixed Homepage URL.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 15:19:53 +0200

designate-dashboard (10.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:11:33 +0200

designate-dashboard (10.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Move the package to the horizon-plugins subgroup.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed now useless fix-sheebang-of-manage.py.patch patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 18:12:43 +0200

designate-dashboard (9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 21:07:47 +0200

designate-dashboard (9.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Now (build-)depends on Horizon 16.0.0~.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Oct 2019 11:02:49 +0200

designate-dashboard (8.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 15 Aug 2019 18:12:37 +0200

designate-dashboard (8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 11:27:45 +0200

designate-dashboard (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 21:12:31 +0200

designate-dashboard (7.0.0-2) unstable; urgency=medium

  * Redesign designate-dashboard:
      - Enabled files now in /etc/openstack-dashboard/
      - Removed post scripts which is now achieved by a trigger
  * d/copyright: Update copyright
  * d/control: Add me to uploaders field
  * d/watch: Fix git url

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 22:21:32 +0100

designate-dashboard (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 20:35:55 +0200

designate-dashboard (7.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 16:23:04 +0200

designate-dashboard (6.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Switched to Python 3.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 08:56:25 +0100

designate-dashboard (5.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * Updating vcs fields.
  * Ran wrap-and-sort -bast.
  * Updating copyright format url.
  * Updating maintainer field.
  * Deprecating priority extra as per policy 4.0.1.
  * Standards-Version is now 4.1.1.
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Nov 2017 08:18:27 +0100

designate-dashboard (3.0.0-3) unstable; urgency=medium

  * Correctly copy static files in /usr/share/openstack-dashboard, and run
    collect-static and compress after its done.
  * Do not install duplicate enabled file (Closes: #840638).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Oct 2016 23:34:04 +0200

designate-dashboard (3.0.0-2) unstable; urgency=medium

  * Do not copy stuff in /usr/share/openstack-dashboard (Closes: #839908).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Oct 2016 16:18:35 +0200

designate-dashboard (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Oct 2016 02:09:27 +0200

designate-dashboard (3.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable (Closes: #837255).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 09:36:35 +0200

designate-dashboard (3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Point .gitreview file to OpenStack's Gerrit packaging-deb.
  * d/s/options: ignore .gitreview changes.
  * Disable fix-init-fails-to-get-version.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 01:14:56 +0200

designate-dashboard (2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Thomas Goirand ]
  * Fixed missing EPOC for the horizon and oslo.config dependency.
  * Adds fix-init-fails-to-get-version.patch (Closes: #832055).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Jul 2016 16:20:33 +0200

designate-dashboard (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 22:38:02 +0200

designate-dashboard (2.0.0~rc2-1) unstable; urgency=medium

  * Initial release. (Closes: #812600)

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 20:43:44 +0100
